<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553607</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375285</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-08</com:ApplicationDate>
  <com:RegistrationDate>2019-09-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">IOCB TECH</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výuka a vzdělávání v oblasti chemie, zejména organické chemie, biochemie a příbuzných disciplínách, organizování a vedení konferencí, kongresů, seminářů a sympozií, organizování kulturních nebo vzdělávacích výstav ve výše uvedených oblastech, školení, lektorská činnost, akademie (vzdělávání), elektronické publikování, nakladatelství a vydavatelství, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, tvorba a šíření audiovizuálních děl, filmová produkce (kromě reklamní), tvorba a výroba televizních a audiovizuálních programů, organizování vzdělávacích, sportovních a zábavných soutěží, pořádání volnočasových aktivit, poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisů on-line, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výzkum, testování a vývoj v oblasti chemie, zejména organické chemie, biochemie a příbuzných disciplínách, převážně orientovaný k aplikacím v oblasti lékařství a životního prostředí, výzkum a vývoj v oblasti farmacie a lékařství (pro třetí osoby), služby vědecké laboratoře, výzkum v oblasti péče o zdraví, vědecké a technologické služby, výzkum klinický a vědecký, expertní analýzy v oblasti lékařství, farmacie a veterinárního lékařství, biologický a bakteriologický výzkum, testování, zkoumání, vývoj a studie farmaceutik, kontrola jakosti léčiv - fyzikální, fyzikálně-chemické a chemické zkoušení léčiv včetně uchovávání vzorků pro zrychlené a dlouhodobé stabilní studie, výzkum v oblasti kosmetiky, expertizy vývoje nových technologií, vědeckotechnické analýzy, testování a měření, kontrola kvality, zkoušky materiálů, poradenské a konzultační služby v oblasti výzkumu v oboru farmacie, lékařství a biochemie, vývoj počítačového hardwaru a softwaru, lékařské laboratorní služby (výzkum), vývoj farmaceutických směsí, chemické analýzy, fyzikální výzkum, technický průzkum, geologické expertizy, farmaceutické klinické studie pomocí webových databází, návrhy počítačových systémů a konstrukcí www prezentací v oblasti farmacie, konzultační, asistenční, analytické, designérské, vyhodnocovací a programovací služby týkající se počítačového software, firmware, hardware a informačních technologií, konzultace týkající se hodnocení, výběru a zavádění počítačového software, firmware, hardware, informačních technologií a systému zpracování dat, informačních technologií, a to i prostřednictvím telekomunikačních sítí, dodávkou on-line, internetem a sítí World Wide Web, webhosting, výzkumné služby, kódování a dekódování zabezpečovacích systémů (tvorba software), poradenská činnost v oblasti aplikace výpočetní techniky, v oblasti informatiky, vytváření virtuálních/počítačových 3D animací a modelů, informačních technologií, navrhování a realizace automatizovaných systémů řízení, programátorská činnost, projekce počítačových sítí, pronájem software, instalace, opravy, údržba a servis software, vytváření interaktivních aplikací umožňujících předávání a tvorbu grafické podoby prostřednictvím sítě Internet, software - návrhy, tvorba a údržba počítačových webových stránek pro zákazníky, instalace počítačových programů, návrh počítačových systémů, programování internetových databázových systémů a internetových aplikací, konstrukce www prezentací a řešení www serverů, aktualizace a údržba počítačových programů, zhotovování kopií počítačových programů, technické studie v oblasti počítačů a programového vybavení, výzkum, vývoj a tvorba systémů pro elektronické obchodování, včetně příslušného software a hardware, programování multimediálních aplikací, vytváření interaktivních a grafických programů, počítačové animace a vizualizace, grafický design, zavádění, aktualizace, návrhy, strukturování a programování či jiné vytváření databází, jiných datových systémů a aplikací pro jejich zpracování, včetně jejich instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření internetových či intranetových počítačových stránek a nástěnek (webpages a websites) a internetových či intranetových aplikací, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů, převod (konverze) dokumentů, dat či jiných údajů z fyzických médií na elektronická média, zálohování dat a informací elektronickými a počítačovými prostředky a prostřednictvím elektronické pošty, poskytování odborného poradenství v oblasti chemie, zejména organické chemie, biochemie a příbuzných disciplín, poskytování informací z oblasti chemie, zejména organické chemie, biochemie a příbuzných disciplín prostřednictvím komunikačních médií a informačních nosičů všeho druhu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právní služby v oboru chemie, zejména organické chemie, biochemie a příbuzných disciplínách, poskytování licencí v oblasti přírodních věd, organické chemie, biochemie a příbuzných disciplín, právní analýzy, ochrana duševního vlastnictví, licence k průmyslovým právům, správa autorských práv, arbitrážní služby, pomoc při exekucích (právní služby), poskytování právních služeb v oblasti práva na užití software, konzultace týkající se právních záležitostí a duševního vlastnictví, zprostředkovatelství (mediace), poskytování know-how pro oblast elektronického obchodování a informačních technologií (licence)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>IOCB TECH s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
